@charset "utf-8";
@import url('/css/rtve.2016.infografias/trivial/trivial.basic.desktp.css');

/* BOTONES DEL FORMULARIO */
.trivialBox .formBox fieldset > .panel-container, .trivialBox .trivial-navigation .boton, .trivialBox .formBox label:before,
.trivialBox .formBox .boton.submit strong input {background-color: #a00102;}

/* FONDO LAUNCHER Y RESULTADOS */
.trivialBox .launchBox, .trivialBox .resultsBox {background-image:url('/css/division/tve/catalunya/infografias/trivial-saberyganar/material/launchBackground.jpg');} 

/* FONDO PANEL LATERAL */
.trivialBox .formBox fieldset:before {background:#501c1d;}


.trivialBox .formBox .question-image:after{background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(80, 28, 29, 1)  100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(80, 28, 29, 1)  100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(80, 28, 29, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#501c1d',GradientType=0 ); /* IE6-9 */

}
/* LOGO LAUNCHER*/

/*.trivial8 .launchBox .txtBox:before {background-image: url("");}*/

/* LOGO QUESTIONS */
.trivialBox .formBox form .panel-container .question-image {background-image: url("/css/division/tve/catalunya/infografias/trivial-saberyganar/material/foto-ejempo.jpg");background-color:#8a0202;}



 